﻿/* FRONTEND CSS
*********************************************/

html
{
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;

	margin: 0;
	padding: 0;

	color: #262261;
	background: #f1edc0;

	direction: rtl;
}

ul
{
	margin: 0;
	padding: 0;

	list-style: none;
}

.wrapper
{
	width: 850px;
	height: 550px;
	margin: 0 auto;

	background: url(/images/dis/bg0-1.jpg) no-repeat;
}

.page-header h2
{
	margin: 0;

	color: #26226c;
}

.art-article p:first-child,
.art-PostHeaderIcon-wrapper
{
	margin: 0;
	padding: 0;
}

.article-2 > .wrapper
{
	background: url(/images/dis/bg1.jpg) no-repeat;
}

.article-3 > .wrapper
{
	background: url(/images/dis/bg2.jpg) no-repeat;
}

.article-4 > .wrapper
{
	background: url(/images/dis/bg3.jpg) no-repeat;
}

.article-5 > .wrapper
{
	background: url(/images/dis/bg4.jpg) no-repeat;
}

.article-7 > .wrapper, .article-6 > .wrapper
{
	background: url(/images/dis/bg5.jpg) no-repeat;
}

.article-24 > .wrapper
{
	background: url(/images/dis/bg6.jpg) no-repeat;
}

.article-11 > .wrapper
{
	background: url(/images/dis/bg7.jpg) no-repeat;
}

.article-33 > .wrapper,
.article-34 > .wrapper
{
	background: url(/images/dis/bg8.jpg) no-repeat;
}

.article-9 > .wrapper
{
	background: url(/images/dis/bg9.jpg) no-repeat;
}

.article-23 > .wrapper, .article-35 > .wrapper
{
	background: url(/images/dis/bg10.jpg) no-repeat;
}
.article-23 form table input[type=text],
.article-23 form table textarea
{
	width: 150px;
	padding: 1px 2px;
}
.article-23 form table input[type=image]
{
	margin-top: 8px;
	margin-right: 104px;
}

.article-23 > .wrapper > .content > .center > .c-content,
.home > .wrapper > .content > .center > .c-content
{
	overflow: hidden;
}

.article-25 > .wrapper,
.article-26 > .wrapper,
.article-27 > .wrapper,
.article-28 > .wrapper,
.article-29 > .wrapper
{
	background: url(/images/dis/bg2.jpg) no-repeat !important;
}

.article-10 > .wrapper,
.article-12 > .wrapper
{
	background: url(/images/dis/bg7.jpg) no-repeat;
}

.article-13 > .wrapper,
.article-14 > .wrapper,
.article-15 > .wrapper,
.article-16 > .wrapper,
.article-17 > .wrapper,
.article-18 > .wrapper,
.article-19 > .wrapper,
.article-20 > .wrapper,
.article-21 > .wrapper,
.article-22 > .wrapper
{
	background: url(/images/dis/bg9.jpg) no-repeat;
}

.גלריית-תמונות > .wrapper > .content > .center
{
	width: 650px !important;
}

.גלריית-תמונות > .wrapper > .content > .center > .c-content
{
	margin-top: 80px;
}

.גלריית-תמונות > .wrapper > .content > .leftbar
{
	width: 0 !important;
}

.article-23 td label
{
	margin: 0;
	line-height: 18px;
}
.article-23 td input
{
	margin-bottom: 6px;
}

.article-24 .top-content
{
	margin-bottom: -130px;
}

/*TOPBAR*/

.topbar
{
	float: left;
}

.tb-lnks
{
	margin-left: 25px;
	padding-top: 10px;
}

.tb-lnks a
{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;

	text-decoration: none;

	color: #272262;
}

.tb-lnks a:hover
{
	font-weight: bold;
}

.tb-lnks span
{
	padding: 0 0 0 33px;
}

/*RIGHTBAR*/

.rightbar
{
	/*top: -528px;*/
	position: relative;
	right: -10px;

	float: right;
	overflow: hidden;

	width: 140px;
	margin: 0;
	padding-right: 14px;

	text-align: right;

	border: medium none;
}

.menu-block
{
	width: 105px;
	margin: 64px 20px 0 20px;
}

.mainmenu li
{
	height: 30px;
	margin: 10px 0 !important;
}

.mainmenu li a
{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;

	text-decoration: none;

	color: #272262;
}

.menu li a:hover,
.menu li a:focus,
.menu li.active a
{
	font-weight: bold;
}

.item-104 > a,
.item-106 > a
{
	line-height: 14px !important;
}

.fb-mod
{
	padding: 15px;
}

/*CONTENT*/

.center
{
	position: relative;
	top: 47px;

	float: right;
	overflow: hidden;

	width: 425px;
	height: 520px;
	margin: 0;
	padding: 0;

	border: medium none;
}

.c-content
{
	overflow-y: auto !important;
	overflow-x: visible !important;
	-webkit-overflow-scrolling: touch;
	height: 345px;
	margin-top: 105px;
	margin-left: 15px;
	padding-left: 15px;
}


.top-content
{
	box-sizing: border-box;
	height: 105px;
	margin-bottom: -105px;
	padding-top: 50px;
}
.side_block_placeholder
{
	display: none;
}
/*LEFTBAR*/

.leftbar
{
	position: relative;
	top: 20px;

	float: right;
	overflow: hidden;

	width: 270px;
	height: 510px;
	margin: 0;
	padding: 0;

	border: medium none;
}

.img-rot
{
	margin: 160px 9px 0 !important;
}

.l-menu
{
	margin-right: 10px;
}

.l-menu li
{
	background: url(/images/dis/li_stl.png) no-repeat right center;
}

.l-menu li a
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;

	padding-right: 15px;

	text-decoration: none;

	color: #272262;
}

/*FOOTER*/

.footer
{
	width: 850px;
	height: 24px;
	margin: 0 auto;
	background: #f7e9ad;
}

.footer ul
{
	float: left;

	margin-left: 1px;
}

.footer ul li
{
	float: left;
}

.footer > ul li a
{
	font-size: 9px;
	line-height: 24px;

	padding: 0 2px;

	text-decoration: none;

	color: #737370 !important;
}
.copyright,
.copyright span,
.copyright a
{
	font-size: 9px;
	line-height: 24px;

	float: right;

	padding: 0 2px;

	text-decoration: none;

	color: #737370 !important;

	direction: ltr;
}
/*	FORM  */


.ker-inp-t,
.ker-ta
{
	font-size: 12px;

	float: left;

	width: 150px;
	margin: 5px 0 5px 0;

	border: 1px solid #f6921e;
}

.ker-ta
{
	clear: both;

	margin-right: 6px;
}

label
{
	line-height: 28px;

	width: 65px;
	margin: 5px 0;
}

.org-btn
{
	font-weight: bold;

	clear: both;

	margin-top: 5px;
	padding: 2px 10px;

	color: #fff;
	border: none;
	border-radius: 3px;
	background: #f6931e;
}

#input_textarea_61_container_div
{
	height: 105px;
}

img.mailicon
{
}
.maillink
{
	position: relative;
	top: -5px;
}
.maillink a
{
	color: #272262;
	text-decoration: none;
}

.sr-lnk, .r-lnk
{
	font-size: 21px !important;
	font-weight: normal !important;

	margin: 10px;
	padding-top: 10px;

	text-decoration: none !important;

	border-bottom: 4px solid #FACABE;
}

.top-menu
{
	width: 300px;
}

.top-menu li
{
	float: right;

	margin: 5px;
}

.top-menu a
{
	font-size: 14px;
	font-weight: bold;

	text-decoration: underline;

	color: #9290b0;
}

.top-menu li.active a,
.top-menu li:hover a,
.top-menu li:focus a
{
	color: #262261;
}

.top-menu li.active a.sr-lnk,
.top-menu li:hover a.sr-lnk,
.top-menu li:focus a.sr-lnk,
.top-menu li.active a.r-lnk,
.top-menu li:hover a.r-lnk,
.top-menu li:focus a.sr-lnk
{
	border-bottom: 4px solid #F6967D;
}
.sp-sig
{
	text-align: center;
}
.sp-sig a
{
	display: inline-block;
	width: 117px;
	height: 117px;
	line-height: 117px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
img.sp_simple_gallery
{
	padding: 0 !important;

	border: 0 !important;
	vertical-align: middle;

}
.camera_wrap img
{
	right: 0;
	left: 0;
}
.cameraappended
{
	right: 0;
	left: 0;
}

.main-slider
{
	position: relative;
	top: 27px;
	right: 15px;
}

.camera_caption
{
	color: inherit;
}
.camera_caption > div
{
	background: transparent;
}
.camera_caption_title
{
	display: none;
}

.img-rot .camera_wrap
{
	right: 60px;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul
{
	text-align: left;

	direction: ltr;

	padding-left: 30px;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul li
{
	font-size: 14px;

	width: 26px;
	height: 19px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;

	text-align: center;
	text-indent: 5px;

	color: rgb(0,​ 0,​ 128);
	border-radius: 6px 6px 0 0;
	background: #e8b7b0;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent
{
	color: rgb(255,255,255);
	background: #ca4a53;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul li > span
{
	width: auto;
	height: auto;

	border-radius: 0;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span
{
	background: transparent;
}
.img-rot .camera_wrap .camera_pag .camera_pag_ul li > span > span
{
	position: relative;
	bottom: 2px;
}
.img-rot .camera_caption > div
{
	padding: 0 5px 10px 5px;
}

.article-23 .c-content
{
	overflow-y: hidden !important;
}
#content_wrapper
{
	position: relative;
	overflow: visible;
}
.content_header_top
{
	position: absolute;
	top: 55px;
}
.cke_show_borders .content_header_top
{
	position: static;
}
.line
{
	margin-right: -5px;
}
#contact_email_copy
{
	float: left;
	margin-left: 8px;
}
@media (max-width:640px)
{
	body
	{
		overflow-x: scroll;
	}
	#content_wrapper
	{
		overflow-y: scroll;
	}
	.c-content
	{
		overflow-y: scroll;
	}
}